В Fallout 76 найдена ставящая под угрозу безопасность геймеров уязвимость

Один из пользователей ресурса Reddit обнаружил множество критических уязвимостей в постапокалиптической игре Fallout 76, проходящей тестирование. Самая опасная из них – доступность для взлома движка новинки и отсутствие основательной защиты от хакерских атак.

В личных данных геймера злоумышленники могут отыскать все инструменты для модификации. При желании можно менять яркость изображения, менять размеры предметов, улучшать видимость, проходить сквозь стены и другие объекты. Вредоносное ПО позволяет узнать месторасположения противника или выбить его из сети, а также поддерживать показатель своего «здоровья» на максимальной отметке. Хакеры рассчитывают, что серверы ММО не проверяют достоверность и целостность файлов.

Как доказательство моддер показал ссылку на блок для Fallout 4, адаптированный под новый Fallout 76. Существование такового подтверждает неспособность сервера блокировать стороннего пользователя, внесшего изменения в клиент.

Представители Bethesda, комментируя пост об уязвимостях в постапокалиптической игре, назвали многие претензии неточными и основанными на недостоверных предположениях. Авторы проекта работают над устранением багов и не позволят хакерам добраться до данных геймеров и угрожать их безопасности.

Читайте также:

Samsung будет делать телевизоры с разрешением 8К в Калужской области

Источник: АН

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *